[jamliulo]
Window_Width=648
Window_Height=682
Window_Top=-4
Window_Left=151
Fluid_Location=E:\Mars_Server\Tools\Fluid\V210.L101\fluid.exe
DBB_Type=0
Verbose_Level=2
Serial_Port=0
Serial_Speed=1
Active_Tab_Page=A
RS232_powered_converter=0
Input_File_A=E:\Mars0628\mmi\Ontarget\Bin\gprs.m0
Highlighted_A=1
Input_File_B=E:\Mars0707\MMI\Ontarget\Bin\gprs.m0
Highlighted_B=1
Dry_Run=0
Erase_All=0
No_Compression=0
Delta_Disable=1
Calypso_Magic=0
Write_Options=
Write_Boot_Rom=1
Write_Boot_Flash=0
Write_Boot_Auto=0
Output_File=read.m0
Read_From=0
Read_To=100
Dump_To_Screen=1
Dump_To_File=0
Read_Options=
Read_Boot_Rom=1
Read_Boot_Flash=0
Read_Boot_Auto=0
Multiplexer_Location=E:\Mars_Server\Tools\Fluid\V210.L101\TraceMultiplexer.exe
Control_Multiplexer=0
